.footerContainer{
  padding: 32px 12px 128px 12px;
}
.footerLogoContainer{
  padding: 32px 32px 64px 0px;
}
.footer-logo{
  width: 200px;
  margin: 0;
}
.color-light-logo>img{
  width: 12px;
}
.color-light-logo>p{
    color: var(--light-logo-color);
}
.contact-title{
  font-size: calc(50px + 0.1vw)!important;
}
.langBtnFooter{ color: var(--gray-medium);}
.langBtnFooter.selected{ color: black;}
@media (min-width: 768px) {
  .footerContainer{
    padding: 98px;
  }
  .contact-title{
    font-size: 24px;
  }
}

@media (min-width: 1200px) {
  .footerContainer{
    padding: 128px 12px;
  }
}